<style>
  <images totalImg="8" totalFrames="1224">
    <image startFrame="80" endFrame="165"/>
    <image startFrame="222" endFrame="307"/>
    <image startFrame="364" endFrame="449"/>
    <image startFrame="506" endFrame="591"/>
    <image startFrame="648" endFrame="733"/>
    <image startFrame="790" endFrame="875"/>
    <image startFrame="932" endFrame="1017"/>
    <image startFrame="1074" endFrame="1159"/>
  </images>
</style>